Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.symbiosis.markets/rfq/get-requests \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.symbiosis.markets/rfq/get-requests" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.symbiosis.markets/rfq/get-requests', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "items": [ { "amount": "<string>", "asset_id": "<string>", "request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "side": "Bid", "venue_id": "polymarket", "user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } ], "next_cursor": "<string>" }
Session token from POST /auth/login.
POST /auth/login
x >= 0
Show child attributes